package com.jasamedika.medifirst2000.dto;

public class KartuPengendaliPasienPulangDto {
	
	private String noRegistrasi;
	private String noCm;
	private String ruangan;
	private String namaPasien;
	private String diagnosaAkhir;
	private String tglMasuk;
	private String tglKeluar;
	private String dokter;
	
	public KartuPengendaliPasienPulangDto(){}

	public String getNoRegistrasi() {
		return noRegistrasi;
	}

	public void setNoRegistrasi(String noRegistrasi) {
		this.noRegistrasi = noRegistrasi;
	}

	public String getNoCm() {
		return noCm;
	}

	public void setNoCm(String noCm) {
		this.noCm = noCm;
	}

	public String getRuangan() {
		return ruangan;
	}

	public void setRuangan(String ruangan) {
		this.ruangan = ruangan;
	}

	public String getNamaPasien() {
		return namaPasien;
	}

	public void setNamaPasien(String namaPasien) {
		this.namaPasien = namaPasien;
	}

	public String getDiagnosaAkhir() {
		return diagnosaAkhir;
	}

	public void setDiagnosaAkhir(String diagnosaAkhir) {
		this.diagnosaAkhir = diagnosaAkhir;
	}

	public String getTglMasuk() {
		return tglMasuk;
	}

	public void setTglMasuk(String tglMasuk) {
		this.tglMasuk = tglMasuk;
	}

	public String getTglKeluar() {
		return tglKeluar;
	}

	public void setTglKeluar(String tglKeluar) {
		this.tglKeluar = tglKeluar;
	}

	public String getDokter() {
		return dokter;
	}

	public void setDokter(String dokter) {
		this.dokter = dokter;
	}	
	

}
